import { limitEntity } from '@/api/modules/role';

function useOptionShow(id: number) {
  return (JSON.parse(localStorage.getItem('routeList') as string) || []).some(
    (v: limitEntity) => v.id === id,
  );
}
export default useOptionShow;
